export const USER_UID= 'userUniqueId';
export const USER_SESSION = 'userSession';
export const USER_EMAIL= 'userEmail';
export const CURRENT_USER = 'currentUser';
export const ALL_USERS = 'allUsers';
export const ALL_USERS_LOCATIONS = 'userLocations';
export const LOCATIONS = 'locations';
export const MAP_INITIALIZED = 'mapInit';
export const EVENTS = 'events'
export const ACCESS = 'access';
export const REQUEST_ACCESS_TOPIC = 'requestAccessTopic';